Jump to content

Photo

Papyrus Plus Plus Questions

papyrus++ editing installation and use

  • Please log in to reply
7 replies to this topic

#1
Gorgopis

Gorgopis

    Fan

  • Members
  • PipPipPip
  • 468 posts

Please correct us.

 

PapyrusPlusPlus is only available on the Skyrim Mod page, not on the Skyrim SE mod page? 

 

To everyone's knowledge, is DarkFox's 2017 tutorial on installing and configuring PapyrusPlusPlus still current?

 

We have our Skyrim SE on a partitioned drive, and we see the papyrus.exe in there. 

 

We are presuming that we can path PapyrusPlusPlus to the same drive?  

 

Will we need a second program to customize PapyrusPlusPlus for integrated use with Notepad++?

 

Our questions might be clumsy. . . .

 

 

 

 



#2
dylbill

dylbill

    Resident poster

  • Premium Member
  • 2,952 posts

The one on Nexus is out of date. The current one is on github: https://github.com/b...nia/npp-papyrus

 

It includes paths for Skyrim LE, SE and Fallout 4



#3
maxarturo

maxarturo

    What does this even mean?

  • Supporter
  • PipPipPipPipPip
  • 2,914 posts
You could use some other better editor, dylbill can suggest one very good which also suggested to me in the past to create and compile a 40+kb script. but I can't remember any names right now.
 
* I've seen so many times over the years that 'Fox' guy poking around in this forums to create his videos and not even once I've seen him replied to any modder requesting assistance.

Edited by maxarturo, 30 August 2022 - 09:41 am.


#4
dylbill

dylbill

    Resident poster

  • Premium Member
  • 2,952 posts

I personally use this for scripting: https://www.nexusmod...ion/mods/43691/ although have used Papyrus Plus Plus as well.



#5
Gorgopis

Gorgopis

    Fan

  • Members
  • PipPipPip
  • 468 posts

Thanks to all!



#6
dylbill

dylbill

    Resident poster

  • Premium Member
  • 2,952 posts

No problem :)



#7
Gorgopis

Gorgopis

    Fan

  • Members
  • PipPipPip
  • 468 posts

Update.  The first link posted by @dylbill took us to an error page.

 

We have had trouble getting our PC to see Notepad ++ 64 bit, along with the Papyrus ++ plugin.  We keep getting a 32-bit error message, though we installed Notepad ++ 64.  Sigh.  

 

We will next try the SSE script extender preferred by @dylbill.

 

Thanks!



#8
dylbill

dylbill

    Resident poster

  • Premium Member
  • 2,952 posts

Try this link too, maybe it works https://github.com/b...nia/npp-papyrus

 

Not sure why the other one didn't







Also tagged with one or more of these keywords: papyrus++, editing, installation and use

IPB skins by Skinbox
Page loaded in: 1.052 seconds